Subject: Ticket Assigned - need esc status
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 15 Oct 2022 16:23:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc status hi                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hi Bot:  Hi hi, what do you need help with? Customer:  ? Returns Process Bot:    Want to return something?   No problem. ? You can do it in 3 easy ways:   1. Request a return online. Simply go to order history in My Account.   2. Drop into one of our nearest stores and hand over your return.   3. Or call us on 800629823 and our team will arrange a return pickup.   For more details, check out  Returns Process under Help Centre.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Neither Satisfied or Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  0501440889            07:33 AM, 08th Oct                   Sohaib                   Hi Shaik ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           07:33 AM, 08th Oct                     hi                    Hi Sohaib           07:34 AM, 08th Oct                     hi                    9589293905this is my order number           07:34 AM, 08th Oct                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:35 AM, 08th Oct                     hi                    Got my order yesterday . White hand bag is toooo small. There is no size discription as well. I want to return it           07:35 AM, 08th Oct                   Sohaib                   Could you please do let us know the name of the item and we will create a return request from our end if you want           07:36 AM, 08th Oct                     hi                    Problem is i have got my order yesterday itself (same day i have placed order). When i check in app it still showing processing           07:36 AM, 08th Oct                   Sohaib                   Yes we can see that your order status still not been updated we will escalated to our technical team to update the status as well to be able to return the item           07:40 AM, 08th Oct                     hi                    Ok           07:42 AM, 08th Oct                   Sohaib                   Is there anything else I can help you with?           07:42 AM, 08th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:43 AM, 08th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4975214